/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {    margin: 0; 	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;}
:focus {	outline: 0;}
body {	line-height: 1;	color: black;	background: white;}
ol, ul {	list-style: none;}
table {	border-collapse: separate;	border-spacing: 0;}
caption, th, td {	text-align: left;	font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {	content: "";}
blockquote, q {	quotes: "" "";}
body {font-family:'Courier New', Courier, mono;font-size:16px;color:#000;background:#fff;line-height:20px}
a {text-decoration:none;color:#000}
body.news {background:#D2EDF3}

#wrapper {}
	#header {position:absolute;left:20px;right:20px;top:20px}
		
		#header-left {position:absolute;left:0px;top:0}
		#header-center {margin:0 auto;width:168px}
			#header-center a.logo {background:url(../images/closer_logo.png) no-repeat transparent; width:168px;height:44px;display:block;text-indent:-9999px}
		#header-right {position:absolute;right:0px;top:0}
		
		#header ul {margin:0;text-transform:uppercase;padding:0}
			#header ul li {float:left;list-style:none;margin:0;padding:0}
			#header-left ul li {margin-right:16px}
			#header-right ul li {margin-left:16px}
				.menu-mlid-463 a {background:url(../images/contact_icon.png) no-repeat transparent; width:17px;height:17px;text-indent:-9999px;display:block}
				/*.menu-mlid-464 a {background:url(../images/shop_icon.png) no-repeat transparent; width:17px;height:17px;text-indent:-9999px;display:block}*/
				.menu-mlid-465 a {background:url(../images/facebook_icon.png) no-repeat transparent; width:17px;height:17px;text-indent:-9999px;display:block}
				.menu-mlid-466 a {background:url(../images/twitter_icon.png) no-repeat transparent; width:17px;height:17px;text-indent:-9999px;display:block}
				
	#header li a.active-trail, body.film .menu-mlid-456 a, body.news .menu-mlid-462 a, #header-left a:hover, #header-right a:hover {text-decoration:line-through}
			
	
	.showcase #page {position:absolute;top:50%;height:542px;left:50%;width:526px;margin-top:-271px;margin-left:-293px}
	#page {margin-top:100px}
		#info-top {margin:0 auto 30px auto;width:700px;text-align:center}
		
		#info-table td {vertical-align:top}
			.info .sidebar {width:300px;z-index:2;position:absolute;top:70px;left:0}
				.info .sidebar h2 {font-family: NeuzeitGro-Bol;font-size:28px;text-align:center;padding-bottom:20px}
				.info .sidebar .block {width:268px;margin-bottom:20px}
				.info .sidebar p {padding-bottom:20px}
		
		.view-info-items-fluid {}
			.view-info-items-fluid .views-row {padding-bottom:60px;float:left;width:268px}
			.view-info-items-fluid .views-field-title, .view-info-items-fluid .views-field-field-byline-value {width:268px;text-align:center}
			.view-info-items-fluid .views-field-title span {font-family: NeuzeitGro-Bol;font-size:28px;text-transform:lowercase}
			.view-info-items-fluid .views-field-field-body-value {margin-top:20px;width:268px}
			.view-info-items-fluid .views-field-field-body-value a {color:#EE2E2C}
			.view-info-items-fluid .views-field-field-body-value a:hover {text-decoration:line-through}
		
		.info .fluid-content {margin:0 auto}
			
		#news-top {margin:0 auto 30px auto;text-align:center;border:1px solid #999;padding:6px 0 8px 0px;font-size:20px;width:220px}
		#news-content, #services-content {float:left}
		
		.view-news {width:600px}
			.view-news .row-divider, .news-post .divider {border-top:3px solid #000;width:8px;display:block;height:10px}
			.view-news .views-row {padding-bottom:20px}
			.view-news .view-field-picture, .news-post .picture {float:left;margin:10px 6px 0 0}
			.view-news .news-teaser, .news-full, #services-content {width:534px;float:left}
			.news-full {padding-bottom:40px}
			.view-news .view-field-field-post-date-value, .news-full .post-date {text-transform:uppercase;border-bottom:1px solid #999;margin-bottom:4px}
			.view-news .view-field-title, .news-full .title h1 {font-family: NeuzeitGro-Bol;font-size:21px;padding-bottom:10px;letter-spacing:3px;line-height:24px;}
			
			.news-full .body {width:440px}
			.news-full .tags {padding-top:20px}
				.news-full .tags a {text-decoration:line-through}
				.news-full .tags h3 {font-family: NeuzeitGro-Bol;font-size:16px;text-transform:uppercase}
				
		#news-wrapper, #services-wrapper {margin:0 auto;width:908px}
		#news-right, #services-right {float:left;margin-left:100px}
		#news-right a:hover {text-decoration:line-through}
			#news-right h2 {font-family: NeuzeitGro-Bol;font-size:16px;text-transform:uppercase}
			#news-right ul {padding:0;margin:0}
				#news-right ul li {padding:0;margin:0;list-style:none}
			#news-right .block {padding-bottom:20px}
			#news-right #block-views-news_tags-block_1 {width:180px}
				#news-right #block-views-news_tags-block_1 a, .news-full .tags a {font-style:italic}
				.news-full a, .product-full a {color:#777}
				.news-full a:hover, .product-full a:hover {text-decoration:line-through;color:#000}
				
			#services-wrapper .title h1 {font-family: NeuzeitGro-Bol;font-size:28px;padding-bottom:20px}
				#services-wrapper .field-field-service-title {font-family: NeuzeitGro-Bol;font-size:21px;;padding-bottom:20px;border-top:1px solid #000;padding-top:6px}
				#services-wrapper .field-field-description p {padding-bottom:20px}
				#services-wrapper .services-service {padding-bottom:50px}
				
			#services-right {font-size:12px}
				#services-right input.form-text, #services-right textarea {width:214px;border:none;background:#F8F0F2}
		
		.films .fluid-content {margin:0 auto}
		.view-flims .views-row {padding-bottom:44px;float:left;width:424px}
			.film-teaser {width:424px;height:334px;display:block;position:relative}
			.film-teaser .rollover {font-family: NeuzeitGro-Bol;font-size:48px;color:#fff;line-height:54px;display:block;padding:20px}
			.film-teaser .rollover-sm {font-family: NeuzeitGro-Bol;font-size:23px;color:#fff;line-height:26px;display:block;position:absolute;bottom:20px;left:20px}
			a .film-teaser .rollover, a .film-teaser .rollover-sm {display:none}
			a:hover .film-teaser img {display:none;}
			a:hover .film-teaser .rollover, a:hover .film-teaser .rollover-sm {display:block}
			
		.film-full {width:786px;margin:0 auto;padding-bottom:40px;margin-top:40px}
			.film-full .back a:hover, .film-full .dvd a:hover, .film-full .launch a:hover {text-decoration:line-through}
			.film-full .back {float:left;width:200px;margin-left:-786px}
			.film-full .dvd {float:left;width:200px;text-align:right;margin-left:-200px}
			.film-full .launch-wrapper {float:left;width:100%}
			.film-full .launch {text-align:center;text-transform:uppercase;margin:0 200px}
				.film-full .launch a {text-decoration:underline;color:#3A53A4}
				.film-full .dvd a {text-decoration:underline;color:#EE2E2C}
			.film-full .information {margin-top:30px;}
				.film-full .left {float:left;width:428px}
					.film-full .left .title {min-height:90px}
					.film-full .left .title h1 {font-family: NeuzeitGro-Bol;font-size:28px;padding-bottom:20px;text-align:center;line-height:34px;letter-spacing:2px}
				.film-full .right {float:right;width:310px}
					.film-full .right .synopsis, .film-full .right .awards {padding-bottom:10px}
					.film-full .right .synopsis h3, .film-full .right .awards h3, .film-full .investors h3 {font-family: NeuzeitGro-Bol;font-size:12px;letter-spacing:1px}
					.film-full .right .synopsis p, .film-full .right .awards p {font-size:12px;line-height:15px;letter-spacing:1px;padding-bottom:14px}
					.film-full .right .credits {font-size:11px;line-height:13px;letter-spacing:1px}
				.film-full .left table {padding-bottom:20px}
				.film-full .left table td {padding:4px;vertical-align:middle}
				.film-full .left td.tdcenter {text-align:center}
				.film-full .extra p {text-align:center;padding-bottom:20px}
				.film-full .extra p span.quote1 {font-family: NeuzeitGro-Bol;font-size:16px;letter-spacing:1px}
				.film-full .extra p span.quote2 {font-family: NeuzeitGro-Bol;font-size:16px;;letter-spacing:0.7px}
		
		.showcase-wrapper {width:572px;margin:40px auto 0;position:relative}
			.showcase-wrapper .prev {position:absolute;top:200px;left:0;width:20px}
			.showcase-wrapper .view-showcase {position:absolute;left:24px}
			.showcase-wrapper .next {position:absolute;top:200px;right:0}
			body.showcase .prev, body.showcase .next {font-size:20px}
		
			.view-showcase .views-row {padding-bottom:44px;width:526px}
				.showcase {width:526px; height:416px; display:block;} 
					.showcase .rollover {position:relative;width:526px;height:416px}
					.showcase .rollover-text {font-family: NeuzeitGro-Bol;font-size:60px;color:#fff;line-height:54px;letter-spacing:4px;position:absolute;top:50%;height:200px;text-align:center;width:526px;margin-top:-30px}
					a .showcase .rollover {display:none}
					a:hover .showcase img {display:none;}
					a:hover .showcase .rollover {display:block} 
			.view-showcase .short-description {font-family: NeuzeitGro-Bol;font-size:23px;padding-top:26px;text-align:center;line-height:28px;letter-spacing:1.5px;width:526px;}
			.view-showcase .views-row-2 {display:none}
		
		.shop #left-sidebar {top:155px}
		.shop .fluid-content {margin:0 auto}
				
		#shop-top {margin:0 auto;width:700px;text-align:center;padding:50px 0 80px}
		
			#shop-top ul.menu {text-align:center}
				#shop-top ul li {list-style:none;display:inline}
					#shop-top ul li a:hover {text-decoration:line-through}
		.shop .view-content .views-row {width:321px;padding-bottom:20px;}
			
			.shop .view-content .views-row .product-teaser {height:317px;position:relative}
				.shop .view-content .views-row .product-teaser a {display:block;height:317px}
				.shop .view-content .views-row .product-teaser a .rollover {display:none}
				.shop .view-content .views-row .product-teaser .image {z-index:1;}
					.shop .view-content .views-row .product-teaser .image td {text-align:center;vertical-align:middle}
				.shop .view-content .views-row .product-teaser .information {z-index:2;position:absolute;top:0;left:0;font-family: NeuzeitGro-Bol;font-size:30px;color:#fff;line-height:34px;height:320px}
					.shop .view-content .views-row .product-teaser .title {position:absolute;top:16px;left:16px;width:280px}
					.shop .view-content .views-row .product-teaser .price {position:absolute;bottom:16px;left:16px;width:280px}
					
				.shop .view-content .views-row .product-teaser a:hover .image {display:none}
				.shop .view-content .views-row .product-teaser a:hover .information {display:none}
				.shop .view-content .views-row .product-teaser a:hover .rollover {display:block;padding:16px;font-family: NeuzeitGro-Bol;font-size:30px;color:#fff;line-height:34px;}
				
				
			
		.microcart {font-size:12px;}
			.microcart .header {border:1px solid #48484A;width:321px;height:315px;margin-bottom:17px}
			.microcart .header {position:relative}
				.microcart .header h2 {text-align:left;font-family: NeuzeitGro-Bol;font-size:40px;color:#48484A;line-height:44px;position:absolute;left:16px;top:16px}
				.microcart .header .links {position:absolute;bottom:16px;left:16px}
				.microcart .header .links a:hover {text-decoration:line-through}
		
			.microcart table {width:321px}
				.microcart table thead th, .microcart table tr, .microcart table td {border:none;background:#fff}
				.microcart table td {padding-bottom:8px;vertical-align:top}
				.microcart table td.qty {padding-right:10px}
				.microcart table td.price {text-align:right}
				.microcart .microcart-total {text-align:right;width:321px}
					.microcart .microcart-total label {float:left}
					
		.shop .product-content {margin:0 auto;width:960px}
		.shop .sidebar {width:321px;float:left;margin-right:36px}
		.shop .product-content .microcart .header {background:#48484A;}
			.shop .product-content .microcart .header h2 {color:#fff}
			.shop .product-content .microcart .links a {color:#fff}
			
			.shop .product-images {background:#f6f6f6}
			.product-thumbs {height:60px;margin:6px 0;text-align:center}
			.product-thumbs .timage {display:inline;margin-right:10px}
			.product-thumbs a:hover {filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6}
			
		.shop .product-full {width:580px;float:right;padding-bottom:40px}
			.shop .product-full .title {width:580px;text-align:center;padding-top:10px}
				.shop .product-full .title .price {padding-top:20px}
				.shop .product-full h1, .shop .product-full .title .price {font-family: NeuzeitGro-Bol;font-size:30px;line-height:34px;}
				.shop .product-full h3 {font-weight:bold;padding-top:20px}
				.shop .product-full .film a:hover {text-decoration:line-through}
				.shop .product-full .image {text-align:center}
				.product-full strong {font-weight:bold}
				.product-full em {font-style:italic}
		
		.cart .product-content {margin:0 auto;width:720px}
		#cart-form-pane {width:720px}
		#cart-form-pane table td, #cart-form-pane table th, #cart-form-pane table tr, #cart-form-products, #cart-form-buttons, .cart-review th, .cart-review td, .cart-review tr, .cart-review {border:none;background:none}
		#cart-form-pane table th {font-weight:bold;padding-bottom:6px}
		#cart-form-pane table td {padding-bottom:12px;vertical-align:top}
		#cart-form-pane table td.remove {padding-right:10px}
		#cart-form-pane table td.subtotal {padding:12px 0;}
		.cart .sidebar h2 {text-align:left;font-family: NeuzeitGro-Bol;font-size:40px;color:#48484A;line-height:44px;padding-bottom:20px}
		#continue-shopping-link {left:0}
		#cart-form-buttons #edit-checkout {margin-right:0}
		#cart-form-buttons a:hover {text-decoration:line-through}
		#uc-cart-checkout-form {padding-bottom:40px}
		#uc-cart-checkout-form legend {font-weight:bold;padding-bottom:6px}
		#uc-cart-checkout-form td.field-label {font-weight:normal;text-align:left;padding:0 10px 0 0;width:164px}
		#uc-cart-checkout-form fieldset {padding-bottom:30px}
		#uc-cart-checkout-form label {width:174px;float:left;font-weight:normal;padding:0}
		#uc-cart-checkout-form #edit-panes-delivery-copy-address-wrapper label {width:auto;clear:both;float:none}
		#uc-cart-checkout-form #edit-panes-customer-primary-email-wrapper span.form-required {float:left}
		#uc-cart-checkout-form #payment-pane .form-item label, #uc-cart-checkout-form #edit-panes-comments-comments-wrapper label {float:none}
		#uc-cart-checkout-form fieldset.collapsible legend a {background:none;padding-left:0}
		#uc-cart-checkout-form #checkout-form-bottom {border:none}
		#uc-cart-checkout-form .resizable-textarea {width:98%}
		#uc-cart-checkout-form #customer-pane a:hover {text-decoration:line-through}
		#uc-cart-checkout-form #gtct-pane div.form-item .form-checkboxes label {width:auto}
		#uc-cart-checkout-form #gtct-pane {border:1px solid #cc0000;padding:10px}
		
		.availability {font-weight:bold;padding-top:20px}
		

	.clear {clear:both}
	.hidden {display:none}

.NeuzeitGro-Bla { font-family: NeuzeitGro-Bla; }
.NeuzeitGroCon-Bla { font-family: NeuzeitGroCon-Bla; }
.NeuzeitGroExt-Bla { font-family: NeuzeitGroExt-Bla; }
.NeuzeitGro-Lig { font-family: NeuzeitGro-Lig; }
.NeuzeitGro-Bol { font-family: NeuzeitGro-Bol; }
.NeuzeitGro-Reg { font-family: NeuzeitGro-Reg; }

.dstrify-embed {text-align:center;}
    .distrify-embed iframe {margin:0 auto; display:block; overflow:hidden;}
